.widget_recently_viewed_products .widget-inner .widget-title {
	color: #779436;
}

.woocommerce ul.product_list_widget li a {
	font-weight: normal;
	color: #4a4a46;	
}

.woocommerce ul.product_list_widget li a:hover {
	color: #779436;	
}

.woocommerce ul.product_list_widget li .amount {
	color: #779436;
}		

.widget_product_categories .widget-inner .widget-title {
	color: #779436;
}

.widget_product_categories .widget-inner .product-categories .cat-item a {
	color: #4a4a46;
}

.widget_product_categories .widget-inner .product-categories .cat-item a:hover{
	color: #779436;
}

.WOOF_Widget .widget-inner .widget-title {
	color: #779436;
}

.woof_container_inner h4 {
	color: #779436;
}

.woof_block_html_items .woof_list_checkbox .woof_checkbox_label {
	color: #4a4a46;
	font-weight: normal;
}

.woof_block_html_items .woof_list_checkbox .woof_checkbox_label:hover {
	color: #779436;
}

.searchandfilter h4 {
    padding: 0 0 5px;
    font-size: 16px;
    color: #779436;
    border-bottom: 1px solid rgba(0,0,0,.2);
}

form#search-filter-form-20979 ul {
    margin-top: 10px;
    padding: 0 20px 0 0;
}

form#search-filter-form-20979 > ul {
    padding: 0;
}

form#search-filter-form-20979 label {
    color: #4a4a46;
    font-weight: 400;
    font-size: 16px;
}

.searchandfilter ul li li {
    padding: 2px 0;
}

.searchandfilter input[type="radio"] {
	display: none;
}

.searchandfilter input[type="radio"] + label {
    position: relative;
    padding-right: 15px !important;
    cursor: pointer;
}

.searchandfilter input[type="radio"] + label:before {
    content: '';
    width: 8px;
    height: 8px;
    border: 1px solid #4a4a46;
    display: block;
    position: absolute;
    top: 8px;
    right: 0;
}
.searchandfilter input[type="radio"][checked="checked"] + label:before {
    background-color: #4a4a46;
}

